VIRTUAL CREDIT CARD - Bug #15812

iOS [TREATS] [Treats Miles and Treats Point] Fix the search field ###6401 ###6402

21 February 2023 05:27 PM - hsulynn pang

Status: Closed Start date: 21 February 2023

Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please help to fix the search field in treats points and treats miles

History

#1 - 21 February 2023 05:35 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 21 February 2023 06:40 PM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

- Status changed from Resolved to Pending Close

tested ok

#3 - 27 February 2023 11:30 AM - hsulynn pang

- File closed by user ii.PNG added

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

treats point.png 787 KB 21 February 2023 hsulynn pang
treats miles.png 787 KB 21 February 2023 hsulynn pang
retest i.PNG 698 KB 21 February 2023 hsulynn pang
retest ii.PNG 769 KB 21 February 2023 hsulynn pang
closed by user ii.PNG 73.5 KB 27 February 2023 hsulynn pang
closed by user.PNG 76.2 KB 27 February 2023 hsulynn pang

08 April 2025

1/1



http://www.tcpdf.org

